» Ubuntu » 套件

Error

two or more packages specified (extra-xdg-menus oneiric)